> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hotglue.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch job zip

> Jobs Download



## OpenAPI

````yaml get /{env_id}/{flow_id}/{tenant}/jobs/zip
openapi: 3.1.0
info:
  title: hotglue API
  version: '1.2'
servers:
  - url: https://api.hotglue.com
security:
  - sec0: []
paths:
  /{env_id}/{flow_id}/{tenant}/jobs/zip:
    get:
      summary: Fetch job zip
      description: Jobs Download
      operationId: jobs-download-zip
      parameters:
        - name: env_id
          in: path
          description: ID of environment
          schema:
            type: string
          required: true
        - name: flow_id
          in: path
          description: ID of flow
          schema:
            type: string
          required: true
        - name: tenant
          in: path
          description: ID of tenant
          schema:
            type: string
          required: true
        - name: job_id
          in: query
          description: ID of job
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    url: >-
                      https://s3.amazonaws.com/dev.hotglue.acme.com/test-user/flows/nqxrc9BvY/jobs/no5jh.zip
              schema:
                type: object
                properties:
                  url:
                    type: string
                    example: >-
                      https://s3.amazonaws.com/dev.hotglue.acme.com/test-user/flows/nqxrc9BvY/jobs/no5jh.zip
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key

````